{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "projects",
    "paths": {
      "@openk/*": ["dist/openk/*"],
      "@grid-failure-information-app/shared/*": ["grid-failure-information-app/src/app/shared/*"],
      "@grid-failure-information-app/app/*": ["grid-failure-information-app/src/app/*"],
      "@grid-failure-information-app/pages/*": ["grid-failure-information-app/src/app/pages/*"],
      "@grid-failure-information-app/styles/*": ["grid-failure-information-app/src/styles/*"],
      "@grid-failure-information-app/environments/*": ["grid-failure-information-app/src/environments/*"],
      "@grid-failure-information-map-app/app/*": ["grid-failure-information-map-app/src/app/*"],
      "@grid-failure-information-map-app/environments/*": ["grid-failure-information-map-app/src/environments/*"],
      "@grid-failure-information-table-app/app/*": ["grid-failure-information-table-app/src/app/*"],
      "@grid-failure-information-table-app/environments/*": ["grid-failure-information-table-app/src/environments/*"],
      "@openk-libs/grid-failure-information-map/*": ["openk/grid-failure-information-map/src/*"]
    },
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "downlevelIteration": true,
    "experimentalDecorators": true,
    "module": "esnext",
    "moduleResolution": "node",
    "importHelpers": true,
    "target": "es2015",
    "typeRoots": ["node_modules/@types"],
    "lib": ["es2018", "dom"]
  },
  "angularCompilerOptions": {
    "fullTe,mplateTypeCheck": true,
    "strictInjectionParameters": true
  }
}
